Bug 1914881 - s3fs-fuse-1.88 is available
Summary: s3fs-fuse-1.88 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: s3fs-fuse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julio Gonzalez Gil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-11 12:12 UTC by Upstream Release Monitoring
Modified: 2021-01-27 17:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-27 17:05:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-11 12:12:07 UTC
Latest upstream release: 1.88
Current version/release in rawhide: 1.87-1.fc33
URL: https://github.com/s3fs-fuse/s3fs-fuse

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20300/

Comment 1 Fedora Update System 2021-01-11 17:17:17 UTC
FEDORA-2021-204c29fde8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-204c29fde8

Comment 2 Fedora Update System 2021-01-11 17:25:13 UTC
FEDORA-2021-26abcc82ea has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-26abcc82ea

Comment 3 Fedora Update System 2021-01-11 17:32:32 UTC
FEDORA-EPEL-2021-8873b594c6 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8873b594c6

Comment 4 Fedora Update System 2021-01-11 17:44:41 UTC
FEDORA-EPEL-2021-05940c8cba has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-05940c8cba

Comment 5 Fedora Update System 2021-01-12 00:20:47 UTC
FEDORA-EPEL-2021-05940c8cba has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-05940c8cba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-12 00:32:17 UTC
FEDORA-EPEL-2021-8873b594c6 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8873b594c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-12 01:09:17 UTC
FEDORA-2021-26abcc82ea has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-26abcc82ea`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-26abcc82ea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-12 01:26:36 UTC
FEDORA-2021-204c29fde8 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-204c29fde8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-204c29fde8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-20 01:27:31 UTC
FEDORA-2021-26abcc82ea has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-01-20 01:31:49 UTC
FEDORA-2021-204c29fde8 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-27 00:34:10 UTC
FEDORA-EPEL-2021-05940c8cba has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-27 00:38:09 UTC
FEDORA-EPEL-2021-8873b594c6 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Julio Gonzalez Gil 2021-01-27 17:05:52 UTC
All done.


Note You need to log in before you can comment on or make changes to this bug.